RPM Build error during 1.6rc1 #4129

Closed
michaelrsweet opened this Issue Jun 22, 2012 · 3 comments

Comments

Projects
None yet
1 participant
Collaborator

michaelrsweet commented Jun 22, 2012

Version: 1.6rc1
CUPS.org User: pconklin

RPM build errors:
Installed (but unpackaged) file(s) found:
/usr/lib/cups/backend/dnssd
/usr/lib/cups/backend/mdns

i do NOT have mDNSResponder installed on this device, below is what is installed for avahi. almost seems to be a recurrance of an older 1.5.x bug.

CentOS 5.8 x86_64

[root@localhost airprint]# rpm -qa | grep avahi
avahi-devel-0.6.16-10.el5_6
avahi-0.6.16-10.el5_6
avahi-0.6.16-10.el5_6
avahi-devel-0.6.16-10.el5_6
avahi-compat-libdns_sd-0.6.16-10.el5_6
avahi-tools-0.6.16-10.el5_6
avahi-glib-0.6.16-10.el5_6
avahi-glib-0.6.16-10.el5_6

Collaborator

michaelrsweet commented Jun 22, 2012

CUPS.org User: mike

Hmm, we now build against Avahi by default on Linux, so it should be picking that up...

Collaborator

michaelrsweet commented Jun 22, 2012

CUPS.org User: pconklin

This is a brand new install (OS) i'm working on, same error on 1.6b1. on 1.5.3 i only get it barking about dnssd, not dnssd and mdns

1.6b1
RPM build errors:
Installed (but unpackaged) file(s) found:
/usr/lib/cups/backend/dnssd
/usr/lib/cups/backend/mdns

1.5.3
RPM build errors:
File not found: /tmp/cups-root/usr/lib/cups/backend/dnssd

on 1.4.8
Works fine

Collaborator

michaelrsweet commented Jul 27, 2012

CUPS.org User: mike

Duping against STR #4145.

michaelrsweet added this to the Stable milestone Mar 17, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment